[CheckBox_pop]
Form_c=0
[N_pf]
采购入库单_jm=0
销售出库单_jm=0
[tree]
采购入库单_jm=1
Form_io_date=1
销售出库单_jm=1
[windwos]
采购入库单_jm=0
Form_io_date=1
销售出库单_jm=0
[N_windwos_two]
采购入库单_jm=0
销售出库单_jm=0
[Title]
采购入库单_jm=0
Form_io_date=0
销售出库单_jm=1
[mcgg]
采购入库单_jm=0
Form_io_date=0
销售出库单_jm=0
[huoha]
采购入库单_jm=0
销售出库单_jm=0
[N_one_jm]
采购入库单_jm=0
销售出库单_jm=0
[Panel_tree]
采购入库单_jm=100
Form_io_date=151
销售出库单_jm=100
[N_cangku_one]
采购入库单_jm=0
销售出库单_jm=0
[N_cangku_fen]
采购入库单_jm=0
销售出库单_jm=0
[N_selectclose]
采购入库单_jm=1
销售出库单_jm=1
[CheckBox_showkc]
采购入库单_jm=1
销售出库单_jm=1
[N_num]
采购入库单_jm=0
销售出库单_jm=0
[N_jpr]
Form_io_date=1
[N_xiaocai]
Form_io_date=1
[CheckBox_twomon]
CheckBox_twomon=0
